@charset "utf-8";

/****************************************
基本
****************************************/
html,
body {
  overflow-x: hidden;
}

body {
  font-size: 1.4em;
  font-family: 'Noto Sans Japanese', sans-serif;
  color: #333;
  background-image: url("../img/common/bg.jpg");
  background-repeat: repeat;
  letter-spacing: 1px;
  line-height: 2;
  display: flex;
  flex-flow: column;
  min-height: 100vh;
}

header {
  position: fixed;
  background-color: #ece9e2;
  z-index: 2;
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #DED9CD;
}

header h1 {
  float: left;
  line-height: 1;
  width: 280px;
}

.allWrap {
  flex: 1 0 auto;
}

.wrap {
  width: 90%;
  max-width: 960px;
  position: relative;
  margin: auto;
}

.ctsWrap {
  padding: 50px 0;
}

.pageWrap {
  padding: 80px 0;
}

h2,
h3 {
  font-family: ryo-text-plusn, serif;
}

h2 {
  text-align: center;
  line-height: 1.4;
  font-size: 2.4rem;
}

h2 span {
  font-size: 1.3rem;
  display: block;
  opacity: 0.7;
  margin-bottom: 5px;
  letter-spacing: 3px;
  font-weight: 400;
}

h2:not(:first-of-type) {
  margin-top: 80px;
}

h3 {
  font-size: 1.8rem;
  margin-top: 50px;
  font-weight: 600;
}

h3 span {
  font-size: 1.2rem;
  font-weight: normal;
}

h3:before {
  content: "●";
  color: #C7000B;
}

.text {
  margin-top: 15px;
  line-height: 2.2;
}

.linkBtn {
  display: block;
  text-align: center;
  margin-top: 10px;
  background-color: #C7000B;
  color: #FFF;
  font-size: 1.8rem;
  font-weight: 900;
  line-height: 1.4;
  padding: 15px 0;
  border-radius: 5px;
  position: relative;
  max-width: 460px;
}

.linkBtn i {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}

.noteCts {
  border: 1px solid #CFC2B1;
  font-size: 1.2rem;
  padding: 10px 15px;
  margin-top: 30px;
}

.noteCts p {
  text-indent: -1em;
  margin-left: 1em;
}

.noteCts p a {
  padding-top: 2px;
  padding-bottom: 2px;
  border-bottom: 1px dotted #AD977A;
}

.noteCts p a i {
  margin-left: 1.2em;
  color: #AD977A;
}

.purposeList li {
  list-style-type: disc;
  margin-left: 20px;
}

.memberList li span {
  font-size: 1.2rem;
}

.bnrShingle {
  display: block;
  max-width: 320px;
  margin: 30px auto 0;
}

.index {
  text-indent: -1em;
  margin-left: 1em;
}

.pcObj {
  display: block;
}

.spObj {
  display: none;
}

.spPtObj {
  display: none;
}

@media only screen and (max-width: 768px) {
  body {
    line-height: 1.8;
  }

  .pageWrap {
    padding: 20px 0;
  }

  header {
    border-bottom: none;
    border-top: 1px solid #DED9CD;
    bottom: 0;
    padding-bottom: 20px;
  }

  header h1 {
    position: fixed;
    top: 0;
    left: 0;
    margin: auto;
    border-bottom: 1px solid #DED9CD;
    width: 100%;
    text-align: left;
    background-color: #ece9e2;
    padding: 10px 5%;
  }

  header h1 img {
    width: 230px;
  }

  .pageWrap h2 {
    padding-top: 50px;
  }

  .telLink a,
  .telLink a:visited,
  .telLink a:hover {
    color: #333;
  }

  .telLink a {
    text-decoration: underline;
  }

  .linkBtn {
    width: 100%;
  }

  .pcObj {
    display: none;
  }

  .spObj {
    display: block;
  }

  .bnrShingle {
    max-width: 100%;
  }
}

@media only screen and (max-width: 768px) and (orientation : portrait) {
  .spPtObj {
    display: block;
  }
}

/****************************************
イベント
****************************************/
.eventCtsWrap {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 30px 40px;
  display: flex;
  margin-top: 20px;
  border-radius: 10px;
  flex-direction: row-reverse;
  justify-content: space-between;
  flex-wrap: wrap;
}

.eventCtsWrap > dt {
  width: 26%;
  text-align: center;
  font-size: 1rem;
  line-height: 1.6;
  font-weight: 600;
}

.eventCtsWrap > dd {
  width: 70%;
}

.eventTtl {
  font-size: 5.2rem;
  line-height: 1.2;
  color: #C7000B;
  font-weight: 900;
  letter-spacing: 2px;
}

.eventTtl span {
  display: block;
  font-size: 1.4rem;
  margin-bottom: 5px;
}

.mcList,
.mcList li {
  display: flex;
  align-items: center;
  margin-top: 10px;
  flex-wrap: wrap;
}

.mcList li {
  width: 50%;
  line-height: 1.2;
}

.mcList li img {
  display: block;
  border-radius: 50%;
  width: 150px;
  margin-right: 5px;
}

.mcList li p {
  line-height: 1.4;
  font-weight: 600;
  font-size: 1.8rem;
}

.mcList li p span {
  display: block;
  font-size: 1rem;
  font-weight: 400;
}

.eventCts {
  line-height: 1.7;
  font-size: 1.3rem;
}

.eventCts dt {
  font-size: 2.2rem;
  font-weight: 900;
  margin-top: 20px;
}

.eventCts dt:before {
  content: "●";
  color: #C7000B;
}

.eventCts dd > span {
  font-size: 2.4rem;
  font-weight: 900;
  color: #C7000B;
  display: block;
}

.watchBtn {
  max-width: 100%;
  font-size: 2.2rem;
  margin-top: 20px;
  border-radius: 50px;
}

.watchBtn span {
  font-size: 1.6rem;
  letter-spacing: 0;
}

@media only screen and (max-width: 768px) {
  .eventCtsWrap {
    padding: 20px;
    margin-top: 15px;
    flex-direction: column-reverse;
  }

  .eventCtsWrap > dt,
  .eventCtsWrap > dd {
    width: 100%;
  }

  .eventCtsWrap > dt img {
    display: block;
    width: 100px;
    margin: 20px auto 0;
  }

  .eventTtl {
    font-size: 4rem;
    text-align: center;
  }

  .eventTtl span {
    margin-bottom: 5px;
    line-height: 1.4;
  }

  .mcList {
    justify-content: space-between;
  }

  .mcList li {
    width: 48%;
    line-height: 1.2;
    text-align: center;
    display: block;
  }

  .mcList li img {
    margin: auto;
  }

  .mcList li p {
    font-size: 1.6rem;
  }

  .mcList li p span {
    margin-top: 5px;
  }

  .eventCts dt {
    font-size: 2rem;
  }

  .eventCts dd > span {
    font-size: 2rem;
    line-height: 1.6;
  }

  .watchBtn span {
    font-size: 1.4rem;
    display: block;
  }
}

/****************************************
概要
****************************************/
.gaiyoTable {
  margin-top: 10px;
}

.gaiyoTable th,
.gaiyoTable td {
  line-height: 1.6;
  padding-top: 10px;
  padding-bottom: 10px;
  vertical-align: top;
}

.gaiyoTable th {
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  width: 10px;
  border-right: 1px solid #AD977A;
  padding-right: 15px;
}

.gaiyoTable td {
  padding-right: 15px;
  padding-left: 15px;
}

.gaiyoTable td a {
  display: block;
  width: 70px;
  border-radius: 50px;
  background-color: #AD977A;
  color: #FFF;
  text-align: center;
  line-height: 1;
  padding: 5px;
  margin-top: 5px;
  font-size: 1.2rem;
}

.gaiyoTable td a i {
  margin-left: 5px;
}

.gaiyoTable td ul li:not(:first-child) {
  margin-top: 3px;
}

/**********実行委員会**********/
.committeeTtl {
  font-weight: 500;
  margin-top: 5px;
  line-height: 1.4;
}

.committeeCtsList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.committeeCtsList li {
  width: 31%;
  margin-top: 5px;
}

.committeeCts {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 5px;
}

.committeeCts dt {
  width: 33%;
}

.committeeCts dt img {
  border-radius: 50%;
}

.committeeCts dd {
  width: 63%;
  font-size: 1.2rem;
  line-height: 1.5;
}

.committeeCts dd span {
  font-size: 1.6rem;
  display: block;
  font-weight: 500;
  margin-bottom: 3px;
}

.committeeCts dd a {
  display: block;
  background-color: #C7000B;
  color: #FFF;
  text-align: center;
  width: 70px;
  padding: 5px;
  line-height: 1;
  margin-top: 10px;
  font-weight: 600;
  border-radius: 50px;
}

@media only screen and (max-width: 768px) {
  .committeeCtsList li {
    width: 100%;
  }
}

/**********発起人**********/
.proposerList {
  display: flex;
  flex-wrap: wrap;
}

.proposerList li {
  width: 22%;
  line-height: 1.4;
  margin-top: 10px;
}

.proposerList li:not(:nth-child(4n)) {
  margin-right: 4%;
}

.proposerList li:nth-child(n+5) {
  margin-top: 40px;
}

.proposerListCts > dt {
  border-bottom: 1px solid #AD977A;
  font-size: 1.6rem;
  font-weight: 500;
  padding-bottom: 5px;
  position: relative;
}

.proposerListCts > dt a {
  position: absolute;
  display: block;
  font-size: 1rem;
  border: 1px solid #AD977A;
  color: #AD977A;
  top: 1px;
  right: 0;
  padding: 10px 5px;
  line-height: 0;
  letter-spacing: 0;
}

.proposerListCts > dd {
  font-size: 1.2rem;
  margin-top: 5px;
}

.modalComment {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  text-align: justify;
  text-justify: inter-ideograph;
}

.modalComment dt {
  font-size: 1.8rem;
  font-weight: 600;
  border-bottom: 1px solid #AD977A;
  padding-bottom: 5px;
}

.modalComment dd {
  margin-top: 10px;
  font-size: 1.6rem;
  line-height: 1.6;
}

@media only screen and (max-width: 768px) {
  .proposerList li {
    width: 100%;
  }

  .proposerList li:not(:nth-child(4n)) {
    margin-right: 0;
  }

  .proposerList li:not(:first-child) {
    margin-top: 30px;
  }
}

/**********協力企業**********/
.cooperationListWrap {
  margin-bottom: 80px;
}

.cooperationListWrap dt {
  margin-top: 10px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1;
}

.cooperationListWrap dt:not(:first-child) {
  margin-top: 30px;
}

.cooperationList {
  display: flex;
  flex-wrap: wrap;
}

.cooperationList li {
  width: 32%;
  margin-top: 10px;
  line-height: 1.6;
}

.cooperationList li:not(:nth-child(3n)) {
  margin-right: 2%;
}

@media only screen and (max-width: 768px) {
  .cooperationList li {
    width: 100%;
    margin-top: 5px;
  }

  .cooperationList li:not(:nth-child(3n)) {
    margin-right: 0;
  }
}

/**********モーダル**********/
.modalCts dt {
  border-bottom: 1px solid #CCC;
  font-size: 1.8rem;
  font-weight: 600;
  padding-bottom: 10px;
  line-height: 1.6;
}

.modalCts dd {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  text-align: justify;
  text-justify: inter-ideograph;
  line-height: 1.8;
}

.modalCts dd p {
  margin-top: 15px;
}

.modalCts dd p:last-child {
  text-align: right;
  line-height: 1.6;
  font-size: 1.2rem;
  margin-top: 30px;
}

/****************************************
SNS
****************************************/
.snsList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 80px;
}

.snsList li {
  width: 49%;
}

.snsList li {
  text-align: center;
}

.snsList li i {
  font-size: 3rem;
  color: #AD977A;
}

.snsListCts {
  height: 500px;
  overflow-y: scroll;
  border: 1px solid #AD977A;
  padding: 10px;
}

.snsList li:last-child .snsListCts {
  overflow-y: hidden;
}

@media only screen and (max-width: 768px) {
  .snsList {
    display: block;
  }

  .snsList li {
    width: 100%;
  }

  .snsList li:not(:first-child) {
    margin-top: 30px;
  }

  .snsListCts {
    height: 400px;
  }
}

/****************************************
フッタ
****************************************/
.bnrList {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 10px;
}

.bnrList li {
  width: 200px;
  margin: 10px;
}

#goTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 5;
}

#goTop a {
  display: block;
  color: #FFF;
  font-size: 1.8rem;
  border: 1px solid #FFF;
  background-color: #000;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  width: 50px;
  height: 50px;
}

footer {
  background-color: #AD977A;
  text-align: center;
  font-size: 1rem;
  color: #FFF;
  letter-spacing: 1px;
  line-height: 1.4;
  padding: 5px 10px;
  font-weight: 300;
  margin-top: auto;
}

@media only screen and (max-width: 768px) {
  .bnrList {
    justify-content: space-between;
  }

  .bnrList li {
    width: 49%;
    margin: 0;
  }
}
